#reportTableRow > td {
	overflow: auto;
}
#reportTableRow > td > div.reportTable {
	overflow: visible;
}
.loaderIcon, .formLoader:after {
	background: url("/images/loader.gif") 0 0 no-repeat;
}

#headDropDownName, #headDropDownAdmin, #headDropDownEIN{
  width: 1px;
}

#globalWrap {
	z-index: 500;
}
#reportHeaders {
	display: block;
}
#reportHeadersRow .bottomShadow {
	bottom: 1px;
}

.dropdown .dropdown_toggle {
	min-width: 10px;
}

table.reportTable .filterRow .dropdown .dropdown_menu {
  width: auto;
  min-width: 130px;
}

table.reportTable .filterRow .dropdown .dropdown_toggle {
  width: 130px;
}

.efTableData .fld {
	vertical-align: top;
}

.efTableData .dropdown_element {
	margin-top: 0;
	display: block;
}

.effDatedTbl .dateField > div.fld {
	vertical-align: middle;
}

.calTable .calControlTable td {
	vertical-align: top;
}

.dropdown_menu {
	min-height: 0%;
}

.dropdown_menu .dropdown_menu_list {
	height: auto;
	box-sizing: border-box;
}

.scrollingBlock {
	min-height: 0%;
}

.payStatement .infoBox .hasFormBtn input[type="text"] {
	min-width: 0;
	width: 100%;
}
.payStatement .infoBox .hasFormBtn {
	min-width: 156px;
}

.timeSheet table.reportTable [class^="resultRow"] > td input[type="image"].delete,
.timeSheet table.reportTable [class^="resultRow"] > td input[type="image"].add {
	margin-top: 0 !important;
}

.elemWrap table td {
  display: inline-block;
  vertical-align: middle;
  line-height: 0.8;
}